
export default {
	scanCode() {
		var main2 = plus.android.runtimeMainActivity(); //获取acitivity
		var Intent = plus.android.importClass("android.content.Intent");
		var intent2 = new Intent("com.scan.onStartScan");
		main2.sendBroadcast(intent2);
	}
}